CREATE TABLE iby_bep_acct_opt_name_b_ (
    BEPID                      NUMBER(18, 0) ,
    ACCOUNT_OPTION_CODE        VARCHAR2(120) ,
    ACCOUNT_OPTION_DATATYPE    VARCHAR2(120) ,
    SECURED_FLAG               VARCHAR2(4)   ,
    UNIQUE_PER_BATCH_FLAG      VARCHAR2(4)   ,
    TOKEN_PROFILE_FLAG         VARCHAR2(4)   ,
    TOPOLOGY_MGR_CODE          VARCHAR2(400) ,
    DISPLAY_ORDER              NUMBER(18, 0) ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    BEPID                      NUMBER(18, 0) ,
    ACCOUNT_OPTION_CODE        VARCHAR2(120) ,
    ACCOUNT_OPTION_DATATYPE    VARCHAR2(120) ,
    SECURED_FLAG               VARCHAR2(4)   ,
    UNIQUE_PER_BATCH_FLAG      VARCHAR2(4)   ,
    TOKEN_PROFILE_FLAG         VARCHAR2(4)   ,
    TOPOLOGY_MGR_CODE          VARCHAR2(400) ,
    DISPLAY_ORDER              NUMBER(18, 0) ,
    CREATED_BY                 VARCHAR2(256) ,
    CREATION_DATE              TIMESTAMP(6)  ,
    LAST_UPDATED_BY            VARCHAR2(256) ,
    LAST_UPDATE_DATE           TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN          VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER      NUMBER(9, 0)  ,
    SEED_DATA_SOURCE           VARCHAR2(2048),
    AUDIT_ACTION_TYPE_         VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_      VARCHAR2(4000),
    AUDIT_IMPERSONATOR_        VARCHAR2(256) ,
    CONSTRAINT pk_iby_bep_acct_opt_name_b_ PRIMARY KEY (BEPID, ACCOUNT_OPTION_CODE, LAST_UPDATED_BY, LAST_UPDATE_DATE, BEPID, ACCOUNT_OPTION_CODE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
